## spellutils 0.7%2Bdebian

=== debian/changelog ===
spellutils (0.7+debian-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Dec 2022 22:46:17 -0500

spellutils (0.7+debian-1) unstable; urgency=medium

  * QA upload.
  * Incorporate all debian changes into new pseudo upstream version
    0.7+debian.
    + Migrate to gettext 0.21. (Closes: #978344)
    + Add partial Simplified Chinese translation.
    + Migrate buildsystem to modern autotools.
  * debian/rules: Migrate to dh13 syntax.
  * debian/copyright: Rewrite in machine-readable format.
  * debian/control:
    + Bump Standards-Version to 4.6.1.
    + Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Dec 2022 14:02:57 -0500

spellutils (0.7-9) UNRELEASED; urgency=medium

  * Explicitly specify source format.
  * Update standards version to 4.4.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 25 Nov 2019 14:39:25 +0000

spellutils (0.7-8) unstable; urgency=low

  * QA team upload.

  [ Helmut Grohne ]
  * Fix FTCBFS: Do not force the build architecture compiler on
    ./configure. (Closes: #900923)

  [ Agustin Martin Domingo ]
  * debian/control:
    - Update Vcs headers for newly created salsa git repo.
    - Bump Standards-Version.
    - Remove useless dh-autoreconf Build-Depends.
  * debian/rules: Use dh_prep instead of dh_clean -k.
  * Bump debhelper compat level to 11.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 04 Feb 2019 12:18:24 +0100

spellutils (0.7-7) unstable; urgency=low

  * QA upload.
  * debian/control:
    - Add ${misc:Depends} to depends line.
    - Bump Standards Version. Required changes (build-{arch,indep}
      targets) are already implemented in this upload.
  * debian/copyright: Fix unversioned GPL version.
  * debian/rules:
    - Use hardened build flags.
    - Fix lintian "debian-rules-ignores-make-clean-error".
    - Fix lintian "debian-rules-missing-recommended-target".
    - Do not remove po/cat-id-tbl.c on clean.
  * Revert config.{sub,guess} and aclocal.m4 to ancient upstream files to
    minimize diff. This does not affect build, dh-autoreconf is used.
  * Add German translation. Thanks Chris Leick (Closes: #565379).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 16 Sep 2014 13:30:20 +0200

spellutils (0.7-6) unstable; urgency=medium

  * QA upload.
  * Change ownership to the Debian QA group. Thanks for all the work, Ray
    Dassen (JHM).
  * Use dh-autoreconf to update autotools stuff (Closes: #727973, #744514).
  * intl/Makefile.in: Comment ancient and unused stuff to work around
    missing separator (did you mean TAB instead of 8 spaces?) errors
    (Closes: #750342).
  * debian/control:
    - Add Vcs-* headers for spellutils collab-maint repo.
    - Add hunspell as another possible spellchecker.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 12 Sep 2014 13:13:55 +0200

spellutils (0.7-5) unstable; urgency=low

  * [debian/control] Updated Standards-Version.
  * [config.sub, config.guess] Updated. (Closes: #355079)
  * [configure.in, Makefile.am] Updated handling of included fallback
    implementation of strncasecmp.
  * [debian/compat, debian/rules] Updated debhelper compatibility level.
  * [debian/rules] Specify versions (where needed) in 'source-updates' target.
  * Updated autotools setup using 'source-updates'.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  5 Mar 2006 14:34:31 +0100

spellutils (0.7-4) unstable; urgency=low

  * [debian/rules]
    * Update config.{guess,sub} if possible.
    * New target 'source-updates' to update autotools-related files.
    * clean: don't remove files that need autotools to be regenerated.
  * [configure.in] Added AM_MAINTAINER_MODE.
  * [debian/control] Dropped build dependencies on automake and autoconf.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun,  7 Jul 2002 17:52:26 +0200

spellutils (0.7-3) unstable; urgency=low

  * Added missing gettext build dependency.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Mon, 11 Mar 2002 08:25:28 +0100

spellutils (0.7-2) unstable; urgency=low

  * Fixed auto* invocation order which broke some ports.
  * Don't try to compile -Werror as the usage string in pospell.c exceeds the
    minimal string length C89 compilers must support, causing gcc 3 to issue
    a warning.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Sun, 10 Mar 2002 11:52:02 +0100

spellutils (0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #136820)
  * [configure.in] Check for mkstemp.
  * [lib.c] Prefer mkstemp to tmpnam.
    [pospell.1, newsbody.1] Mention mkstemp as well.
  * [pospell.c, newsbody.c] Include config.h if available so _GNU_SOURCE is
    defined for strsignal.

 -- J.H.M. Dassen (Ray) <jdassen@debian.org>  Wed,  6 Mar 2002 20:26:05 +0100
