=== debian/control ===
Source: spellutils
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 gettext,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian/spellutils
Vcs-Git: https://salsa.debian.org/debian/spellutils.git

Package: spellutils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 aspell | hunspell | ispell,
Description: Utilities to spell-check selectively
 Spellutils is a suite of programs which are used to isolate some
 parts from various types of files and hand them over to another
 program which may change the texts; it is typically a spell checker.
 Afterwards the possibly changed text parts are copied back in place
 in the original file.
 .
 The newsbody program is intended for use on mail and news messages;
 it can e.g. ignore headers, quoted material and signatures.
 .
 The pospell program is for use on translated strings in .po files.
