## spellutils 0.7+debian

=== debian/changelog ===
spellutils (0.7+debian-2) unstable; urgency=medium

  * QA upload.
  * Update po/de.po. Closes: #1026332.
    Thanks to Chris Leick <c.leick@vollbio.de>.
  * Fix clean target. Closes: #1048947.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Wed, 03 Dec 2025 13:35:00 +0100
