=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: spellutils
 Section: text
-Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  gettext,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/spellutils
 Vcs-Git: https://salsa.debian.org/debian/spellutils.git
